/* CSS Document */

a:link     {text-decoration: none; color: #DE2C00;}
a:visited  {text-decoration: none; color: #DE2C00;}
a:hover    {text-decoration: none; color: #FDA691;}

#bottomdiag {
background-image:url(../images/bottom-diag-military-suppli.gif);
background-repeat:repeat-x;
height: 11px;
}

#bottomred {
background-image:url(../images/bottom-red-ems-agencies.gif);
background-repeat:repeat-x;
height: 7px;
}

.account a:link     {text-decoration: none; color: #1A6FA8;}
.account a:visited  {text-decoration: none; color: #1A6FA8;}
.account a:hover    {text-decoration: none; color: #7AC2F3;}

.account {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#333333;
padding:5px 0 0 0;
}

.cart {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#333333;
height:30px;
background-image:url(../images/top-info-bg.gif);
background-repeat:repeat-x;
background-color:#F1F7FA;
}

.dropdown {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #E10000;
}

.footer {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#FFFFFF;
padding: 20px 0 0 0;
vertical-align:top;
}

.footer a:link     {text-decoration: none; color: #FFFFFF;}
.footer a:visited  {text-decoration: none; color: #FFFFFF;}
.footer a:hover    {text-decoration: none; color: #FF8A6D;}

h3 {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#C31D08;
}

.infobox {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
color:#FFFFFF;
padding:15px 10px 3px 10px;
}

.infobox ul { list-style-image : url("../images/arrow.gif");}


.login {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	margin-bottom: 0px;
}

.logintext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #BE1C07;
}

.login a:link     {text-decoration: none; color: #FFFF00;}
.login a:visited  {text-decoration: none; color: #FFFF00;}
.login a:hover    {text-decoration: none; color: #FDFDC0;}

.login2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #E10000;
	margin-bottom: 0px;
}

.loginbutton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.main {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
padding:15px 10px 3px 10px;
}

.mainheader {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#333333;
height:30px;
background-image:url(../images/main-header-bg.gif);
background-repeat:repeat;
background-color:#579CC9;
}

.navigation a:link     {text-decoration: none; color: #FFFFFF;}
.navigation a:visited  {text-decoration: none; color: #FFFFFF;}
.navigation a:hover    {text-decoration: none; color: #2A2F33;}

.navigation {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
color:#FFFFFF;
padding:5px 4px 3px 4px;
background-image:url(https://cpago.directtrack.com/42/9/0);
}

.navigation2 a:link     {text-decoration: none; color: #FFFFFF;}
.navigation2 a:visited  {text-decoration: none; color: #FFFFFF;}
.navigation2 a:hover    {text-decoration: none; color: #FDFDC0;}

.navigation2 {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#FFFFFF;
padding:4px 0 0 0;
background-color:#86888B;
}


.privacy {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#FFFFFF;
padding: 10px 0 0 0;
vertical-align:top;
}

.privacy a:link     {text-decoration: none; color: #88D0F6;}
.privacy a:visited  {text-decoration: none; color: #88D0F6;}
.privacy a:hover    {text-decoration: none; color: #D2EFFE;}


.search {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #E10000;
	margin-bottom: 0px;
}